Translate

pymata-aio 2.9 

Released

This release addresses issues with HC-SR04 support.

To install:              pip install pymata-aio
To upgrade:           pip install pymata-aio --upgrade

Note: Linux users may need to use sudo for the pip install.